<?xml version="1.0" encoding="UTF-16"?>
<fomod>
	<Name>Smooth Water</Name>
	<Author>RandomDude981</Author>
	<Version>1.2.0</Version>
	<Website>https://www.nexusmods.com/skyrim/mods/92890/</Website>
	<Description>
	<p>Smooth Water Texture Replacer</p>
	</Description>
</fomod>